Loading...
Searching...
No Matches
TranslationRecovery.h File Reference

Recovering translations in an epipolar graph when rotations are given. More...

Go to the source code of this file.

## Classes

class | gtsam::TranslationRecovery

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Recovering translations in an epipolar graph when rotations are given.

Author
  Frank Dellaert, Akshay Krishnan

Date
  March 2020